#vued div {
        text-align: inherit;
      }
      /* element font-size should refer to the parent until the #vued .cylinder-class has overwritten it */
      #vued b, #vued dd, #vued div, #vued em,
      #vued h2, #vued h3, #vued h4, #vued h5, #vued h6,
      #vued i, #vued p, #vued span, #vued strong, #vued li, #vued ul {
        font-family: inherit;
      }

#vued .is-type-row {
        display: block !important;
      }

      #vued .e-column.is-type-column {
        text-align: center;
      }

      #vued .e-column.is-type-column > * {
        display: inline-block !important;
      }

      #vued .is-type-row:after {
        content: "." !important;
        visibility: hidden !important;
        display: block !important;
        height: 0 !important;
        clear: both !important;
      }

      #vued .e-cylinder .is-type-column {
        float: left !important;
      }

#vued b, #vued dd, #vued div, #vued h1, #vued h2, #vued h3, #vued h4, #vued h5, #vued h6, #vued header, #vued html, #vued i, #vued img, #vued label, #vued p, #vued section, #vued span, #vued strong, #vued table, #vued tbody, #vued tr { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

#vued a, #vued body, #vued td { font-size: 100%; background: 0 0; }

#vued body { padding: 0; vertical-align: baseline; line-height: 1; overflow-x: hidden; }

#vued a, #vued td { margin: 0; }

#vued body, #vued td { border: 0; outline: 0; }

#vued body { margin: 0; }

#vued header, #vued section { display: block; }

#vued a, #vued td { padding: 0; }

#vued a { vertical-align: baseline; }

#vued table { border-spacing: 0; display: table; width: 100%; border-collapse: collapse; table-layout: fixed; }

#vued *, #vued table, #vued td, #vued tr { box-sizing: border-box; }

#vued td, #vued tr { height: inherit; }

#vued tr { display: table-row; }

#vued td { display: table-cell; vertical-align: top; }

#vued .env-allegro .e-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .e-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .forge2-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-text .froala:not(.is-active).is-placeholder { color: silver; font-size: 15px; line-height: 24px; }

#vued .e-cylinder.e-row { align-items: flex-start; flex-direction: row; display: flex; }

#vued .e-box, #vued .e-row { display: flex; }

#vued [data-animation-ignored] { visibility: hidden; }

#vued .e-button_area { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

#vued .e-image { width: 100%; overflow: hidden; max-height: inherit; }

#vued .e-image img { max-height: 100%; transform-origin: top left; }

#vued .e-image a, #vued .e-image img, #vued .e-image picture { display: block; width: 100%; }

#vued .e-cylinder { position: absolute; top: 0; left: 0; width: 100%; height: auto; max-height: none; }

#vued .e-cylinder { position: relative; min-height: auto; bottom: auto; right: auto; background-repeat: no-repeat; background-size: auto; background-position: Center; padding: 0; margin-left: 0; margin-right: 0; clear: none; float: none; font-family: Arial; font-weight: 400; font-style: normal; text-decoration: none; font-size: 12px; letter-spacing: 0; color: #000; text-transform: none; text-align: inherit; align-items: flex-start; flex-grow: 0; flex-direction: column; justify-content: flex-start; align-content: flex-start; order: 0; flex-wrap: wrap; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: #000; border-style: solid; border-width: 0; white-space: initial; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-direction: normal; animation-direction: normal; -webkit-animation-timing-function: ease; animation-timing-function: ease; }

@font-face { font-family: SamsungOneUILatin400; src: url(/si_upload/IST/Samsung/1201414nowy/SamsungOneUILatin-400_v2.5-91f9bd9d.ttf);  }

@font-face { font-family: SamsungOneUILatin700; src: url(/si_upload/IST/Samsung/1201414nowy/SamsungOneUILatin-700_v2.2-d1cbadf9.ttf);  }

@font-face { font-family: SamsungSharpSansBold; src: url(/si_upload/IST/Samsung/1201414nowy/SamsungSharpSans-Bold-ba2887e3.woff);  }

#vued .e-scene { width: 19400px; max-width: 100%; margin: auto; padding: 0; }

#vued .element-7b29d8fe { width: 100%; }

@media (max-width: 360px) { #vued .element-7b29d8fe { width: 100%; } }

#vued .element-8e5971cb { display: flex; width: 100%; height: auto; background-color: #202020; padding: 10px; }

#vued .element-32d18869 { width: 16.666666666666668%; padding-left: 0; margin-left: 0; margin-right: 0; clear: none; float: left; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-32d18869 { display: block; width: 50%; padding-left: 0; } }

@media (max-width: 480px) { #vued .element-32d18869 { width: 100%; } }

@media (max-width: 360px) { #vued .element-32d18869 { width: 100%; } }

#vued .element-33c5e94e { display: table; width: 100%; height: auto; background-image: url(/si_upload/IST/Samsung/1201414nowy/menu-arrow-white-a8e92126.png); background-size: auto; background-position: right center; padding: 15px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin700; font-weight: 400; font-size: 12px; line-height: 20px; color: #fff; text-transform: uppercase; text-align: center; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: transparent; border-style: solid; border-width: 0 0 1px; }

@media (max-width: 18800px) { #vued .element-33c5e94e { font-family: SamsungOneUILatin700; font-size: 12px; line-height: 1.4em; text-align: left; } }

@media (max-width: 19200px) { #vued .element-678624c3:hover { background-image: url(/si_upload/IST/Samsung/1201414nowy/menu-arrow-blue-3f1ad49f.png); color: #007ac2; border-color: #007ac2; border-bottom-width: 1px; } }

#vued .element-d6af9d3 { display: table; width: 100%; height: auto; background-image: url(/si_upload/IST/Samsung/1201414nowy/menu-arrow-white-a8e92126.png); background-size: auto; background-position: right center; padding: 15px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin700; font-weight: 400; font-size: 12px; line-height: 20px; color: #fff; text-transform: uppercase; text-align: center; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: transparent; border-style: solid; border-width: 0 0 1px; }

@media (max-width: 18800px) { #vued .element-d6af9d3 { text-align: left; } }

@media (max-width: 19200px) { #vued .element-b34e4083:hover { background-image: url(/si_upload/IST/Samsung/1201414nowy/menu-arrow-blue-3f1ad49f.png); color: #007ac2; border-color: #007ac2; border-bottom-width: 1px; } }

@media (max-width: 18800px) { #vued .element-4807d055 { display: flex; } }

@media (max-width: 480px) { #vued .element-4807d055 { display: flex; } }

#vued .element-6da7d072, #vued .element-818afd49 { width: 100%; }

#vued .element-3ea5e24 { display: flex; padding-top: 50px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-3ea5e24 { display: flex; padding-top: 40px; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-3ea5e24 { display: flex; padding-top: 20px; padding-bottom: 10px; } }

#vued .element-f6f00825 { width: auto; left: 0; top: 0; align-items: center; flex-grow: 1; align-self: center; border-color: #ccc; border-width: 0; }

#vued .element-3229ac6e { padding-top: 10px; padding-bottom: 10px; font-size: 0; line-height: 0; }

#vued .element-143a61f2 { width: auto; }

#vued .element-32487e7e { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #06c; text-align: center; }

@media (max-width: 19200px) { #vued .element-32487e7e { font-size: 26px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-32487e7e { font-size: 24px; line-height: 28px; } }

#vued .element-7b37dc85 { width: auto; left: 0; top: 0; align-items: center; flex-grow: 1; align-self: center; border-color: #ccc; border-width: 0; }

#vued .element-b396b91c { display: flex; padding-top: 0; padding-bottom: 0; }

#vued .element-bc99817c { width: 33.332589285714285%; height: auto; padding: 20px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-bc99817c { width: 50%; height: auto; padding-top: 30px; padding-bottom: 10px; } }

@media (max-width: 480px) { #vued .element-bc99817c { padding-left: 15px; padding-right: 15px; padding-top: 10px; } }

@media (max-width: 360px) { #vued .element-bc99817c { width: 100%; } }

#vued .element-2a5a561b { width: 120px; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued .element-16b41f11 { padding-right: 0; padding-top: 20px; font-family: SamsungSharpSansBold; font-size: 20px; line-height: 32px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-16b41f11 { font-size: 18px; line-height: 28px; } }

#vued .element-becc0bfd { padding-top: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 480px) { #vued .element-becc0bfd { padding-top: 0; } }

#vued .element-2fe35671 { width: 33.332589285714285%; height: auto; padding: 20px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-2fe35671 { width: 50%; height: auto; padding-top: 30px; padding-bottom: 10px; } }

@media (max-width: 480px) { #vued .element-2fe35671 { padding-left: 15px; padding-right: 15px; padding-top: 10px; } }

@media (max-width: 360px) { #vued .element-2fe35671 { width: 100%; } }

#vued .element-b0771aa7 { padding-top: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 480px) { #vued .element-b0771aa7 { padding-top: 28px; } }

#vued .element-3c11826b { width: 33.332589285714285%; height: auto; padding: 20px; border-color: #dedede; border-right-width: 0; }

@media (max-width: 18800px) { #vued .element-3c11826b { width: 50%; height: auto; padding-top: 10px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-3c11826b { padding-left: 15px; padding-right: 15px; padding-bottom: 10px; } }

@media (max-width: 360px) { #vued .element-3c11826b { width: 100%; } }

#vued .element-ae0dd98b { padding-top: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

#vued .element-db312bae { width: 33.333333333333336%; padding-right: 0; padding-top: 40px; }

@media (max-width: 19200px) { #vued .element-db312bae { padding-top: 10px; } }

@media (max-width: 18800px) { #vued .element-db312bae { width: 50%; } }

@media (max-width: 480px) { #vued .element-db312bae { padding-left: 15px; padding-right: 15px; padding-bottom: 10px; } }

@media (max-width: 360px) { #vued .element-db312bae { width: 100%; } }

#vued .element-d3365fca { padding-top: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-d3365fca { padding: 2px 5px 0; } }

@media (max-width: 480px) { #vued .element-d3365fca { padding-top: 30px; } }

#vued .element-c01acfa6 { padding-top: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 480px) { #vued .element-c01acfa6 { padding-top: 29px; } }

#vued .element-bd388920 { display: flex; padding-right: 0; padding-top: 0; }

@media (max-width: 480px) { #vued .element-bd388920 { display: flex; padding-top: 0; padding-bottom: 0; } }

#vued .element-58abe476 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-58abe476 { padding-top: 10px; padding-bottom: 10px; order: 0; } }

@media (max-width: 360px) { #vued .element-58abe476 { padding-top: 0; padding-bottom: 0; } }

#vued .element-ac201e52 { padding-top: 0; padding-bottom: 0; }

@media (max-width: 18800px) { #vued .element-ac201e52 { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-ac201e52 { padding-top: 0; } }

#vued .element-fd9aeaa4 { width: 100%; padding: 30px 10px 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-fd9aeaa4 { padding-top: 20px; padding-bottom: 20px; font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-fd9aeaa4 { padding-bottom: 0; font-size: 14px; } }

#vued .element-ac0a1601 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-ac0a1601 { padding-top: 0; padding-bottom: 0; order: 0; } }

#vued .element-3203ed87 { width: 100%; padding: 30px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-3203ed87 { padding-top: 20px; padding-bottom: 20px; font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-3203ed87 { font-size: 14px; } }

#vued .element-6d07abc5 { width: 50%; align-items: center; align-self: center; order: 0; }

@media (max-width: 480px) { #vued .element-6d07abc5 { width: 100%; order: 0; } }

#vued .element-e745caa7 { width: 50%; padding-left: 30px; padding-right: 30px; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-e745caa7 { width: 100%; padding-top: 10px; padding-bottom: 10px; order: 2; } }

#vued .element-661104d1 { padding: 20px 0; font-family: SamsungSharpSansBold; font-size: 24px; line-height: 32px; color: #06c; text-align: left; }

@media (max-width: 19200px) { #vued .element-661104d1 { font-size: 22px; } }

@media (max-width: 18800px) { #vued .element-661104d1 { padding-top: 20px; padding-bottom: 10px; font-size: 18px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-661104d1 { text-align: center; } }

#vued .element-ed4e346e { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

@media (max-width: 480px) { #vued .element-ed4e346e { text-align: center; } }

#vued .element-e0332a76 { width: 50%; padding-left: 30px; padding-right: 30px; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-e0332a76 { width: 100%; padding-top: 10px; padding-bottom: 0; order: 2; } }

#vued .element-4b042034 { padding: 20px 0; font-family: SamsungSharpSansBold; font-size: 24px; line-height: 32px; color: #06c; text-align: left; }

@media (max-width: 19200px) { #vued .element-4b042034 { font-size: 26px; } }

@media (max-width: 18800px) { #vued .element-4b042034 { padding-top: 20px; padding-bottom: 10px; font-size: 18px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-4b042034 { font-size: 18px; text-align: center; } }

#vued .element-4f79d098 { padding: 20px 0; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; color: #06c; text-align: left; }

@media (max-width: 19200px) { #vued .element-4f79d098 { font-size: 26px; } }

@media (max-width: 18800px) { #vued .element-4f79d098 { padding-top: 20px; padding-bottom: 10px; font-size: 18px; line-height: 28px; } }

#vued .element-5f6c24af, #vued .element-bf857fbc { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

#vued .element-bf857fbc { padding: 10px 10px 20px; text-align: center; }

#vued .element-7c3e8f72 { display: flex; width: 100%; padding-top: 10px; padding-bottom: 0; }

@media (max-width: 19200px) { #vued .element-7c3e8f72 { display: flex; padding: 0; } }

@media (max-width: 18800px) { #vued .element-7c3e8f72 { display: flex; padding-right: 0; padding-top: 0; padding-bottom: 0; } }

#vued .element-48994479 { width: 75%; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-48994479 { width: 100%; } }

#vued .element-6875b37a { display: flex; padding-top: 20px; padding-bottom: 20px; align-items: center; flex-direction: row; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-6875b37a { display: flex; } }

@media (max-width: 18800px) { #vued .element-6875b37a { display: flex; padding-left: 20px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-6875b37a { display: flex; padding-left: 0; padding-top: 0; } }

#vued .element-535b33f5 { display: flex; width: 20%; align-items: center; flex-direction: row; justify-content: center; align-content: center; }

@media (max-width: 19200px) { #vued .element-535b33f5 { display: flex; align-content: flex-start; } }

@media (max-width: 18800px) { #vued .element-535b33f5 { display: flex; width: 100px; } }

@media (max-width: 480px) { #vued .element-535b33f5 { display: flex; align-content: flex-start; } }

#vued .element-96280314 { width: 105px; min-height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-96280314 { width: 100px; min-height: auto; padding: 0; } }

@media (max-width: 480px) { #vued .element-96280314 { width: 80%; min-height: auto; } }

#vued .element-a6f3727f { display: flex; width: 80%; padding-left: 30px; padding-right: 30px; }

@media (max-width: 480px) { #vued .element-a6f3727f { display: flex; padding-left: 20px; } }

#vued .element-6da168c4 { padding: 0 0 10px; font-family: SamsungSharpSansBold; font-size: 22px; line-height: 32px; color: #06c; text-align: left; }

@media (max-width: 19200px) { #vued .element-6da168c4 { letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-6da168c4 { padding-top: 20px; padding-bottom: 10px; font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-6da168c4 { font-size: 18px; } }

@media (max-width: 360px) { #vued .element-6da168c4 { font-size: 16px; } }

#vued .element-bdee39ae { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

@media (max-width: 19200px) { #vued .element-bdee39ae { font-size: 14px; } }

#vued .element-a9d1a53a { display: flex; padding-top: 20px; padding-bottom: 20px; align-items: center; flex-direction: row; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-a9d1a53a { display: flex; } }

@media (max-width: 18800px) { #vued .element-a9d1a53a { display: flex; padding-left: 20px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-a9d1a53a { display: flex; padding-left: 0; padding-top: 0; } }

#vued .element-11bca22b { width: 105px; min-height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-11bca22b { width: 100px; min-height: auto; } }

@media (max-width: 480px) { #vued .element-11bca22b { width: 80%; min-height: auto; } }

#vued .element-3bf32b63 { display: flex; padding-top: 20px; padding-bottom: 20px; align-items: center; flex-direction: row; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-3bf32b63 { display: flex; } }

@media (max-width: 18800px) { #vued .element-3bf32b63 { display: flex; padding-left: 20px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-3bf32b63 { display: flex; padding-left: 0; padding-top: 0; } }

@media (max-width: 360px) { #vued .element-3bf32b63 { display: flex; padding: 0; } }

#vued .element-6d9efb0a { display: flex; padding-top: 20px; padding-bottom: 20px; align-items: center; flex-direction: row; flex-wrap: nowrap; }

@media (max-width: 19200px) { #vued .element-6d9efb0a { display: flex; } }

@media (max-width: 18800px) { #vued .element-6d9efb0a { display: flex; padding-left: 20px; } }

@media (max-width: 480px) { #vued .element-6d9efb0a { display: flex; padding-left: 0; padding-top: 0; } }

#vued .element-d3ef36da { width: 25%; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-d3ef36da { display: none; } }

@media (max-width: 480px) { #vued .element-d3ef36da { display: none; } }

#vued .element-db4e6da1 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-db4e6da1 { padding-top: 10px; padding-bottom: 10px; order: 0; } }

#vued .element-fb4ce2a0 { padding-top: 0; padding-bottom: 0; }

@media (max-width: 18800px) { #vued .element-fb4ce2a0 { padding-top: 20px; } }

@media (max-width: 480px) { #vued .element-fb4ce2a0 { padding-top: 0; } }

#vued .element-41bf2f6d { padding: 40px 0 20px; font-family: SamsungSharpSansBold; font-size: 30px; line-height: 36px; text-align: center; }

@media (max-width: 19200px) { #vued .element-41bf2f6d { font-size: 26px; line-height: 32px; letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-41bf2f6d { padding-top: 30px; padding-bottom: 20px; font-size: 22px; line-height: 28px; } }

#vued .element-6f53e765 { width: 100%; padding-left: 10px; padding-right: 10px; padding-bottom: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-6f53e765 { font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-6f53e765 { font-size: 14px; } }

#vued .element-56b4b01 { width: 50%; padding: 20px 10px 0; align-items: start; align-self: flex-start; }

@media (max-width: 18800px) { #vued .element-56b4b01 { width: 50%; padding-top: 0; } }

@media (max-width: 480px) { #vued .element-56b4b01 { width: 100%; padding: 10px 0; order: 0; } }

#vued .element-bf42db8a { padding: 10px 10px 20px; font-family: SamsungSharpSansBold; font-size: 22px; line-height: 32px; color: #06c; text-align: center; }

@media (max-width: 19200px) { #vued .element-bf42db8a { padding-bottom: 20px; font-size: 20px; letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-bf42db8a { font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-bf42db8a { padding-left: 20px; padding-right: 20px; padding-top: 10px; } }

#vued .element-ef593c62 { padding-top: 0; }

@media (max-width: 18800px) { #vued .element-ef593c62 { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-ef593c62 { padding-top: 0; } }

#vued .element-3e686e2e { width: 100%; padding-top: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 19200px) { #vued .element-3e686e2e { font-size: 14px; } }

@media (max-width: 18800px) { #vued .element-3e686e2e { letter-spacing: 0; } }

@media (max-width: 480px) { #vued .element-3e686e2e { padding-left: 0; padding-right: 0; letter-spacing: 0; } }

#vued .element-eb3b89b3 { width: 50%; padding: 20px 10px; align-items: start; align-self: flex-start; }

@media (max-width: 18800px) { #vued .element-eb3b89b3 { width: 50%; padding-top: 0; } }

@media (max-width: 480px) { #vued .element-eb3b89b3 { width: 100%; padding: 10px 0; order: 0; } }

#vued .element-fc9aa142 { padding: 10px 10px 20px; font-family: SamsungSharpSansBold; font-size: 22px; line-height: 32px; color: #06c; text-align: center; }

@media (max-width: 19200px) { #vued .element-fc9aa142 { padding-bottom: 20px; font-size: 20px; letter-spacing: 0; } }

@media (max-width: 18800px) { #vued .element-fc9aa142 { font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-fc9aa142 { padding-left: 15px; padding-right: 15px; padding-top: 10px; } }

@media (max-width: 360px) { #vued .element-fc9aa142 { padding-left: 0; padding-right: 0; } }

#vued .element-c18a1958 { display: flex; }

#vued .element-9b7b1bc9 { display: flex; padding-top: 50px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 480px) { #vued .element-9b7b1bc9 { display: flex; padding-top: 20px; padding-bottom: 20px; } }

#vued .element-e2abb2f8 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #06c; text-align: center; }

@media (max-width: 19200px) { #vued .element-e2abb2f8 { font-size: 26px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-e2abb2f8 { font-size: 22px; line-height: 28px; } }

#vued .element-e0d2b14 { display: flex; padding-top: 0; padding-bottom: 0pxpx; }

#vued .element-7b73d8d0 { display: flex; padding: 30px 0; }

@media (max-width: 18800px) { #vued .element-7b73d8d0 { display: flex; padding-left: 1%; padding-right: 1%; } }

#vued .element-db03d9a4 { width: 33.333333333333336%; padding-left: 5%; padding-right: 10px; }

@media (max-width: 480px) { #vued .element-db03d9a4 { width: 100%; } }

#vued .element-b94daed2 { display: flex; padding-top: 5px; padding-bottom: 5px; flex-direction: row; flex-wrap: nowrap; }

#vued .element-892d96e7 { display: flex; width: 25px; }

#vued .element-15eb02fd, #vued .element-4d5d6453, #vued .element-68eac8d6 { left: 0; top: 0; font-family: SamsungOneUILatin700; font-size: 14px; }

#vued .element-68eac8d6 { width: 20px; vertical-align: middle; border-radius: 50%; border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; border-color: #06c; border-width: 1px; height: 20px; padding: 2px 0 0; line-height: 16px; color: #06c; text-align: center; }

#vued .element-15eb02fd, #vued .element-4d5d6453 { height: auto; padding: 1px 0 0; line-height: 22px; color: #616266; text-align: left; }

#vued .element-4d5d6453 { width: 20px; height: 20px; padding: 2px 0 0; vertical-align: middle; line-height: 16px; color: #06c; text-align: center; border-radius: 50%; border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; border-color: #06c; border-width: 1px; }

#vued .element-34ee7d3f { display: flex; background-color: #ebebeb; padding-top: 50px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-34ee7d3f { display: flex; padding-top: 40px; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-34ee7d3f { display: flex; padding-top: 20px; padding-bottom: 10px; } }

#vued .element-c1972c7b { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-c1972c7b { font-size: 26px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-c1972c7b { font-size: 24px; line-height: 28px; } }

#vued .element-fd1f6326 { position: relative; left: 0; top: 0; }

#vued .element-68c09e95 { background-color: #ebebeb; padding-top: 0; padding-bottom: 20px; }

@media (max-width: 19200px) { #vued .element-68c09e95 { padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-68c09e95 { padding-bottom: 0; } }

@media (max-width: 360px) { #vued .element-68c09e95 { padding-bottom: 0; } }

#vued .element-ddcccaf5 { width: 100%; }

@media (max-width: 19200px) { #vued .element-ddcccaf5 { padding: 20px 10px 10px; } }

@media (max-width: 480px) { #vued .element-ddcccaf5 { padding-top: 0; padding-bottom: 0; } }

#vued .element-6a7aeed9 { width: 100%; padding: 20px 10px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-6a7aeed9 { width: 100%; } }

@media (max-width: 480px) { #vued .element-6a7aeed9 { width: 100%; } }

#vued .element-7ea676b3 { display: flex; padding-right: 0; padding-top: 20px; }

@media (max-width: 19200px) { #vued .element-7ea676b3 { display: flex; padding-top: 0; } }

@media (max-width: 18800px) { #vued .element-7ea676b3 { display: flex; padding-right: 0; padding-top: 20px; } }

#vued .element-9ab461ef { width: 50%; }

@media (max-width: 18800px) { #vued .element-9ab461ef { padding-top: 0; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-9ab461ef { width: 100%; height: auto; } }

@media (max-width: 360px) { #vued .element-9ab461ef { width: 100%; } }

#vued .element-55b6c9b3 { width: 330px; height: auto; min-height: auto; padding-top: 20px; padding-bottom: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 19200px) { #vued .element-55b6c9b3 { width: 320px; padding-top: 10px; padding-bottom: 25px; } }

@media (max-width: 18800px) { #vued .element-55b6c9b3 { width: 75%; padding-bottom: 28px; } }

@media (max-width: 480px) { #vued .element-55b6c9b3 { width: 50%; padding-bottom: 18px; } }

#vued .element-29fc02df { width: 80%; padding: 33px 20px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-29fc02df { padding: 10px; font-size: 24px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-29fc02df { padding: 22px 10px 10px; font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-29fc02df { padding: 10px; font-size: 20px; } }

#vued .element-c114c327 { width: 100%; padding: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-c114c327 { padding: 10px; font-size: 16px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-c114c327 { padding: 10px; font-size: 16px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-c114c327 { padding: 10px; font-size: 14px; line-height: 22px; } }

@media (max-width: 360px) { #vued .element-c114c327 { padding: 10px; line-height: 22px; } }

#vued .element-3c7ec82 { width: 330px; height: auto; min-height: auto; padding-top: 0; padding-bottom: 10px; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 19200px) { #vued .element-3c7ec82 { width: 300px; } }

@media (max-width: 18800px) { #vued .element-3c7ec82 { width: 75%; } }

@media (max-width: 480px) { #vued .element-3c7ec82 { width: 50%; } }

#vued .element-d54e5dff { width: 80%; padding: 10px 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-d54e5dff { padding: 10px; font-size: 24px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-d54e5dff { padding: 10px; font-size: 20px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-d54e5dff { padding: 10px; font-size: 20px; } }

#vued .element-6a7b9930 { display: flex; padding: 0; }

@media (max-width: 19200px) { #vued .element-6a7b9930 { display: flex; padding: 0; } }

@media (max-width: 18800px) { #vued .element-6a7b9930 { display: flex; padding: 0; } }

@media (max-width: 480px) { #vued .element-6a7b9930 { display: flex; padding-top: 0; padding-bottom: 20px; } }

@media (max-width: 360px) { #vued .element-6a7b9930 { display: flex; padding-bottom: 0; } }

#vued .element-5606f00f { width: 70%; padding: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-5606f00f { width: 100%; padding-right: 0; padding-bottom: 0; } }

@media (max-width: 360px) { #vued .element-5606f00f { padding-top: 0; } }

#vued .element-26fcb23d { padding-bottom: 0; }

#vued .element-222bbee9 { width: 30%; padding: 20px 0 30px 5px; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-222bbee9 { width: 100%; padding-left: 0; padding-top: 10px; padding-bottom: 0; } }

#vued .element-c72c2396 { padding-left: 30px; }

@media (max-width: 18800px) { #vued .element-c72c2396 { padding-left: 10px; } }

#vued .element-6e0331e0 { display: flex; padding-top: 8px; padding-bottom: 8px; }

@media (max-width: 18800px) { #vued .element-6e0331e0 { display: flex; padding-bottom: 0; } }

#vued .element-51950acb { width: 35px; height: auto; left: 0; top: 0; padding-right: 10px; }

#vued .element-860420ed { width: 21px; height: 20px; left: 0; top: 0; padding: 0p 0 0; font-family: SamsungOneUILatin700; font-weight: 700; vertical-align: middle; font-size: 14px; line-height: 22px; color: #06c; text-align: right; border-radius: 50%; border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; border-color: #1d98d7; border-width: 0; }

#vued .element-9b9e9fbc { width: 90px; }

#vued .element-701099ad, #vued .element-aa367eff { height: auto; left: 0; top: 0; padding: 0; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

#vued .element-701099ad { width: 90px; font-family: SamsungOneUILatin700; }

#vued .element-aa367eff { font-family: SamsungOneUILatin400; }

#vued .element-ec6eb0c3 { display: flex; padding-top: 8px; padding-bottom: 8px; }

@media (max-width: 18800px) { #vued .element-ec6eb0c3 { display: flex; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-ec6eb0c3 { display: flex; padding-top: 0; } }

#vued .element-5b87eeb2 { display: flex; padding-right: 0; padding-top: 0; }

@media (max-width: 480px) { #vued .element-5b87eeb2 { display: flex; padding-top: 0; padding-bottom: 20px; } }

#vued .element-345bc4d0 { padding: 10px; }

@media (max-width: 360px) { #vued .element-345bc4d0 { padding: 10px 0; }
  #vued .element-5d767c42 { padding: 0; } }

#vued .element-3bbd669e { width: 20%; vertical-align: middle; }

#vued .element-430d52b5 { width: 20%; padding: 2%; }

#vued .element-d0c23316 { width: 70%; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued .element-7f9184a5 { width: 20%; padding: 2%; }

#vued .element-c64413a { width: 20%; }

#vued .element-ee1640c5 { height: auto; left: 0; top: 0; padding-right: 0; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #06c; text-align: center; }

@media (max-width: 360px) { #vued .element-ee1640c5 { font-size: 12px; } }

#vued .element-64b5b4dd { height: auto; left: 0; top: 0; padding-right: 0; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #06c; text-align: center; }

#vued .element-189ea409 { width: 20%; max-height: none; vertical-align: middle; }

#vued .element-cbf8126 { display: flex; font-family: SamsungOneUILatin400; color: #06c; align-items: center; flex-direction: row; justify-content: flex-start; flex-wrap: nowrap; }

@media (max-width: 480px) { #vued .element-cbf8126 { display: flex; padding: 0; } }

#vued .element-bf661c4b { display: flex; width: 25px; min-height: 25px; }

#vued .element-77c92b18 { padding: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; color: #06c; }

@media (max-width: 480px) { #vued .element-77c92b18 { padding: 10px 0 10px 10px; font-size: 12px; } }

@media (max-width: 360px) { #vued .element-77c92b18 { font-weight: 700; font-size: 11px; line-height: 15px; } }

#vued .element-29464de7 { width: 20%; padding: 5px; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

@media (max-width: 480px) { #vued .element-29464de7 { padding: 5px; } }

@media (max-width: 360px) { #vued .element-29464de7 { padding: 5px; } }

#vued .element-3c44dec2 { height: auto; background-color: #e8e8e8; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin400; vertical-align: middle; font-size: 14px; line-height: 22px; letter-spacing: 0; }

@media (max-width: 480px) { #vued .element-3c44dec2 { font-size: 13px; } }

@media (max-width: 360px) { #vued .element-3c44dec2 { line-height: 12px; } }

#vued .element-b9cefd7f { width: 20%; padding: 5px; }

#vued .element-25917178 { height: auto; background-color: #f5f5f5; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin400; vertical-align: middle; font-size: 14px; line-height: 22px; letter-spacing: 0; text-align: center; }

#vued .element-9d9205ce, #vued .element-a2fef949 { font-family: SamsungOneUILatin400; color: #06c; }

#vued .element-9d9205ce { display: flex; align-items: center; flex-direction: row; justify-content: flex-start; flex-wrap: nowrap; }

#vued .element-a2fef949 { padding: 10px; font-size: 14px; line-height: 20px; }

@media (max-width: 480px) { #vued .element-a2fef949 { padding: 0; font-size: 12px; } }

@media (max-width: 360px) { #vued .element-a2fef949 { font-weight: 700; font-size: 11px; line-height: 15px; } }

#vued .element-6af48f40 { width: 20%; padding: 5px; font-family: SamsungOneUILatin400; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

@media (max-width: 480px) { #vued .element-6af48f40 { padding: 5px; } }

#vued .element-20bb5abd { height: auto; background-color: #e8e8e8; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin400; vertical-align: middle; font-size: 14px; line-height: 22px; letter-spacing: 0; }

@media (max-width: 480px) { #vued .element-20bb5abd { font-size: 13px; } }

#vued .element-f5a5b159 { width: 20%; padding: 5px; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

@media (max-width: 480px) { #vued .element-f5a5b159 { padding: 5px; font-size: 11px; } }

#vued .element-53833196 { width: 20%; padding: 5px; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

#vued .element-61cf9c35 { height: auto; background-color: #e8e8e8; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin400; vertical-align: middle; font-size: 14px; line-height: 22px; letter-spacing: 0; }

#vued .element-4d7cd8ec { width: 20%; padding: 5px; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

#vued .element-ed1178c1 { padding: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; color: #06c; }

@media (max-width: 18800px) { #vued .element-ed1178c1 { padding: 10px; } }

@media (max-width: 480px) { #vued .element-ed1178c1 { padding: 0; font-size: 12px; } }

@media (max-width: 360px) { #vued .element-ed1178c1 { font-weight: 700; font-size: 11px; line-height: 15px; } }

#vued .element-d8c5a931 { width: 20%; padding: 5px; font-family: SamsungOneUILatin400; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

@media (max-width: 360px) { #vued .element-d8c5a931 { padding: 5px; } }

#vued .element-8a096c00 { height: auto; background-color: #e8e8e8; padding-top: 6px; padding-bottom: 6px; font-family: SamsungOneUILatin400; vertical-align: middle; font-size: 14px; line-height: 22px; letter-spacing: 0; }

@media (max-width: 480px) { #vued .element-8a096c00 { font-size: 11px; } }

@media (max-width: 360px) { #vued .element-8a096c00 { line-height: 12px; } }

#vued .element-12fad067 { width: 20%; padding: 5px; font-family: SamsungOneUILatin400; vertical-align: middle; text-align: center; border-color: #fff; border-width: 0; }

#vued .element-5468af09 { padding: 10px; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 20px; color: #06c; }

@media (max-width: 480px) { #vued .element-5468af09 { padding: 0; font-size: 12px; } }

@media (max-width: 360px) { #vued .element-5468af09 { font-weight: 700; font-size: 11px; line-height: 15px; } }

#vued .e-button, #vued .w-button { color: inherit; text-decoration: inherit; position: static !important; }

#vued .e-header, #vued .e-text, #vued .w-header, #vued .w-text { word-wrap: break-word; }

#vued .e-header h1, #vued .e-header h2, #vued .e-header h3, #vued .e-header h4, #vued .e-header h5, #vued .e-header h6, #vued .e-text h1, #vued .e-text h2, #vued .e-text h3, #vued .e-text h4, #vued .e-text h5, #vued .e-text h6, #vued .w-header h1, #vued .w-header h2, #vued .w-header h3, #vued .w-header h4, #vued .w-header h5, #vued .w-header h6, #vued .w-text h1, #vued .w-text h2, #vued .w-text h3, #vued .w-text h4, #vued .w-text h5, #vued .w-text h6 { font-weight: inherit; }

#vued .e-text span[style~="color:"] a, #vued .w-text span[style~="color:"] a { color: inherit; }